<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000032970594</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/32/97/05/LEGIARTI000032970594.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L122-14</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2016-08-06</DATE_DEBUT>
<DATE_FIN>2022-02-23</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006129022">Livre Ier : Dispositions communes</TITRE_TM>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006143733">Titre II : Information et participation des citoyens</TITRE_TM>
<TM>
<TITRE_TM debut="2004-06-05" fin="2999-01-01" id="LEGISCTA000006159209">Chapitre II : Evaluation environnementale</TITRE_TM>
<TM>
<TITRE_TM debut="2016-08-06" fin="2999-01-01" id="LEGISCTA000032970565">Section 3 : Procédures communes et coordonnées d'évaluation environnementale&#13;
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-02-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045214551" num="L122-14" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-08-06" etat="MODIFIE" fin="2022-02-23" id="LEGIARTI000032970594" num="L122-14" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Se reporter à l'article 6 de l'ordonnance n° 2016-1058 du 3 août 2016 pour les conditions d'application de ces dispositions.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<div align="left">Lorsque la réalisation d'un projet soumis à évaluation environnementale et subordonné à déclaration d'utilité publique ou déclaration de projet implique soit la mise en compatibilité d'un document d'urbanisme également soumis à évaluation environnementale en application de l'article L. 122-4, soit la modification d'un plan ou d'un programme, l'évaluation environnementale, lorsqu'elle est requise, de la mise en compatibilité de ce document d'urbanisme ou de la modification de ce plan ou programme et l'étude d'impact du projet peuvent donner lieu à une procédure commune. <br/>
<p>Dans cette hypothèse, une procédure commune de participation du public est organisée. Lorsque le projet ou la modification du plan ou du programme ou la mise en compatibilité du document d'urbanisme est soumis à enquête publique, c'est cette dernière procédure qui s'applique.<br/>
</p>
</div>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000032966723" datesignatexte="2016-08-03" id="LEGIARTI000032968923" naturetexte="ORDONNANCE" nortexte="DEVD1614708R" num="1" numtexte="2016-1058" sens="cible" typelien="CREE">Ordonnance n°2016-1058 du 3 août 2016 - art. 1</LIEN>



<LIEN cidtexte="JORFTEXT000053165422" datesignatexte="2025-12-17" id="LEGITEXT000053170769" naturetexte="ARRETE" nortexte="ECOR2531315A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053981268" datesignatexte="2026-04-24" id="LEGITEXT000054018443" naturetexte="ARRETE" nortexte="ECOR2610066A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006832889" naturetexte="CODE" nortexte="" num="L122-4" numtexte="" sens="source" typelien="CITATION">Code de l'environnement - art. L122-4</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000033039606" naturetexte="CODE" nortexte="" num="R122-28" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R122-28 (T)</LIEN>
</LIENS>
</ARTICLE>
